.top{
    width: 100%;
    position: relative;
}
.top>img{
    width: 100%;
}
.top-nr{
    width: 1280px;
    position: absolute;
    top: 45px;
    left: 50%;
    margin-left: -640px;
}
.top-nr img{
    max-width: 100%;
}
.nr{
    width: 1280px;
    margin: 0 auto;
}
.ty-lm{
    margin-top: 70px;
    height: 66px;
    line-height: 66px;
    background: #f2f3f5;
    position: relative;
}
.ty-lm span{
    display: inline-block;
    position: absolute;
    top: -22px;
    left: 10px;
}
.ty-lm>a{
    display: inline-block;
    float: right;
    margin-right: 42px;
    font-size: 14px;
    color: #a0a0a0;
}
.nr-lm1{
    margin-top: 30px;
    width: 100%;
    height: 535.7px;
    position: relative;
    overflow: hidden;
}
.nr-lm1-l{
    width: 584px;
    float: left;
}
.nr-lm1-l ul li{
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.nr-lm1-l ul li a{
    display: inline-block;
    width: 536px;
    padding: 10px 16px;
    height: 51px;
    float: left;
    background: #f2f3f5;
    border-radius: 5px;
}
.nr-lm1-l ul li a table{
    width: 100%;
    height: 100%;
}
.nr-lm1-l ul li a table td{
    vertical-align: middle;
}
.nr-lm1-l ul li a table td p{
    line-height: 25px;
    font-size: 18px;
    color: #333;
    max-height: 50px;
    overflow: hidden;
}
.nr-lm1-l ul li i{
    display: none;
    float: right;
    height: 71px;
    width: 16px;
    background: url(../images/szf-ztbj230822-bj4.png) no-repeat;
}
.nr-lm1-l ul li.current a{
    background: #0760bf;
    border-radius: 5px 0 0 5px;
}
.nr-lm1-l ul li.current i{
    display: inline-block;
}
.nr-lm1-l ul li.current a table td p{
    color: #fff;
}
.nr-lm1-r{
    width: 682px;
    float: right;
    height: 476px;
    background: #f2f3f5;
    position: relative;
}
.sy-gundong1,.sy-gundong-ty1{
    width: 100%;
    height: 100%;
}
.sy-gundong-ty1 img{
    width: 100%;
    height: 400px;
}
.sy-gundong-ty1 p{
    padding: 20px 15px;
}
.sy-gundong-ty1 a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.sy-gundong-ty1 p span{
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}
.sy-gundong1-next{
    width: 41px;
    height: 87px;
    background: url(../images/szf-ztbj230822-bj5.png) no-repeat;
    background-size: 100% 100%;
    right: auto;
    margin-top: 0;
    left: 0;
    top:150px;
}
.sy-gundong1-prev{
    width: 41px;
    height: 87px;
    background: url(../images/szf-ztbj230822-bj6.png) no-repeat;
    background-size: 100% 100%;
    right: 0;
    top: 150px;;
    left: auto;
    margin-top: 0;
}
.nr-lm2{
    margin-top: 30px;
}
.nr-lm2-ty{
    width: 630px;
    background: #f2f3f5;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
}
.nr-lm2-ty a{
    display: inline-block;
    padding: 15px 15px;
    width: 600px;
}
.nr-lm2-ty a p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    font-size: 20px;
    color: #434343;
    line-height: 32px;
    font-weight: bold;
}
.nr-lm2-ty a p i{
    display: inline-block;
    font-weight: bold;
    font-size: 28px;
    color: #d41e26;
    margin-right: 5px;
    float: left;
}
.nr-lm2-ty a span{
    display: inline-block;
    height: 60px;
    margin-top: 3px;
    line-height: 30px;
    overflow: hidden;
    font-size: 16px;
    color: #434343;
    text-indent: 2em;
}
.nr-lm2-ty a em{
    font-size: 16px;
    color: #a0a0a0;
    display: inline-block;
    line-height: 24px;
}
.nr-lm3{
    width: 100%;
    margin-top: 15px;
    height: 405px;
    position: relative;
}
.poster-main{
    width: 1000px;
    height: 500px;
    position: relative;
    margin: 0 auto;
}
.poster-main .poster-btn {
    position: absolute;
    cursor: pointer;
    background: #fff;
    opacity:0;
    filter:Alpha(opacity=0)ã€‚
}
.poster-main .poster-prev-btn {
    left: 0;
    top: 40px;
}
.poster-main .poster-next-btn{
    right: 0;
    top: 40px;
}
.poster-list{
    position: relative;
    z-index: 1;
}
.poster-main .poster-list .poster-item {
    width: 200px;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
    
    user-select: none;

}
.poster-main a, .poster-main img { display: block;width: 100%;
    height: 100%; }
.poster-main img { display: block;width: 100%;
    height: 100%;border: 5px solid #ccc; box-sizing: border-box;}
.picTitle {
    position: absolute;
    bottom: -66px;
    width: 100%;
    box-sizing: border-box;
    height: 66px;
    overflow: hidden;
    margin: 0;
    background: #c7e8fe;
    padding: 7px;
    line-height: 26px;
    font-size: 14px;

    left: 0;
}
.picTitle a {
    color: #1810ac;
    font-weight: bold;
    font-family: "microsoft yahei";
}
.dabeij{
    width: 100%;
    background: url(../images/szf-ztbj230822-bj9.png) no-repeat;
    background-size: 100% 100%;
    min-height: 1200px;
}
.dabeij-t{
    width: 1280px;
    margin: 0 auto;
    padding-top: 45px;
}
.dabeij-m{
    width: 1280px;
    margin: 0 auto;
    padding-top: 40px;
    text-align: center;
}
.dabeij-m img{
    max-width: 100%;
}
.dabeij-x{
    width: 1279px;
    height: 843px;
    margin: 0 auto;
    margin-top: 35px;
    background: url(../images/szf-ztbj230822-bj10.png) no-repeat;
}

.area .scroll {
  height: 675px;
  width: 960px;
  margin:auto;
  padding-top: 103px;
  overflow: hidden
}
.area .slimScrollDiv, .scroll-box {
  overflow: hidden;
  margin-bottom: 10px
}
.area .scroll-box > div {
  width: 900px;
}
.area .scroll-box > div ul {}
.area .scroll-box > div ul li {
  border-bottom: 1px #626262 dashed;
  font-size: 16px;
  line-height: 30px;
  padding: 20px 0;
  color: #383838;
  text-align: right;
  overflow: hidden
}
.area .scroll-box > div ul li:first-of-type {
  border-top: 1px #626262 dashed;
}
.area .scroll-box > div ul li span {
  float: left;
  font-size: 20px;
  line-height: 30px;
  color: #0c36b1;
  text-align: left;
  width: calc(100% - 120px);
}
.area .scroll-box > div ul li a {
  color: #5e5e5e;
}
.area .scroll-box > div ul li a:hover {
  color: #ff720a;
}
.area .scroll-box > div p {
  padding: 10px 8px 18px;
  line-height: 26px
}
.area .slimScrollDiv .slimScrollBar {
  /*border: 1px solid #bdc2cb;*/
  box-shadow: 2px 2px 1px #bdc2cb
}
.area .box1 ul li a:hover {
  color: #e96944;
}

#ifocus { width:100%; height:476px;}
    #ifocus_pic { display:inline; position:relative; float:right;  width: 682px;height: 476px; overflow:hidden; margin:0; }
        #ifocus_piclist { position:absolute; }
        #ifocus_piclist li { width:682px; height:400px; overflow:hidden; }
        #ifocus_piclist img { width:100%; height:100%; }
    #ifocus_btn { float:right; width:584px;float: left; }
      
        #ifocus_btn .current { opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
        #ifocus_btn .current em{ display:none; opacity:0.01; -moz-opacity:0.01; filter:alpha(opacity=1); }
    #ifocus_opdiv { position:absolute; left:0; bottom:0; width:822.8px; height:50px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
    #ifocus_tx { position:absolute; left:0px; bottom:0px; color:#000; height:76px; line-height:70px; width:100%; background: #f2f3f5; }
        #ifocus_tx .normal { display:none; }

#photoDesc{ display:none}
 #ifocus_tx ul li{
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 94%;
    margin-left: 3%;
    font-size: 18px;
    color: #333;
    font-weight: bold;
 }

